# Package oracle.xml.util

Contains XML related utility classes.

See: Description

Interface Summary
NSName: This interface provides Namespace support for Element and Attr names

Class Summary
Queue
RegExprEngine
UnicodeUtil
XMLError: This class hold error message and the line number where it occured
XMLUtil

Exception Summary
XMLException: Indicates that a parsing exception occurred while processing an XML document

## Package oracle.xml.util Description

Contains XML related utility classes.

## Related Documentation

For overviews, tutorials, examples, guides, and tool documentation, please see:

- http://otn.oracle.com/xml

Copyright © 2003, 2018, Oracle and/or its affiliates. All rights reserved.